body {
    background-color: lightseagreen;
    font: white;
    margin: 2em;
}
h1 {
    color: white;
    font-size: 3em;
    text-align: center;

}
button {
    font-size: 1.2em;
    border-radius: 7px;
}

.info {
    font-size: 2em;
    border-radius: 5px;
    text-align: center;
    margin: 1em;
}

#directions {
    float: left;
}
#start {
    float: right;
}
#whatToDo {
    text-align: center;
    font-size: 2em;
}

#theWord, #WhatTyped {
    height: 2em;
    text-align: center;
    font-size: 3em;
    border: solid;
}
#word-input {
    height: 2em;
    text-align: center;
    font-size: 1em;
} 

#score , #timer{
    font-size: 2em;
}

#restart {
    font-size: 2em;
    border-radius: 7px;
}

#login {
    position: relative;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
}

form {
    text-align: center;
}

input:invalid {
    background-color:lightgrey;
  }
  
input:valid {
    background-color:lightgreen;
  }